ArcRAMS - Data Services #1545

Need to create Dashboards
17/12/2024 06:38 PM - Sindhuja Kadari

Status: In Progress Start date: 10/12/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/12/2024 06:39 PM - Sindhuja Kadari

Created and verified the KPI's in Home and RIS module

#2 - 17/12/2024 06:39 PM - Sindhuja Kadari
- Assignee changed from Sindhuja Kadari to Madhuri Pinky Mendu

#3 - 17/12/2024 06:42 PM - Madhuri Pinky Mendu

- Tracker changed from Bug to Data Services

- Assignee changed from Madhuri Pinky Mendu to Sindhuja Kadari
- Start date changed from 17/12/2024 to 03/12/2024

Created Roughness chart in RIS module
Please verify that chart thoroughly

#4 - 17/12/2024 06:51 PM - Sindhuja Kadari
- Start date changed from 03/12/2024 to 10/12/2024

verified, but not getting the proper values in the chart
Need to work on this issue

#5 - 16/01/2025 11:47 AM - Sindhuja Kadari
- Status changed from New to In Progress

- Assignee changed from Sindhuja Kadari to Madhuri Pinky Mendu
